Subject: Re: bug#35443: 27.0.50; Gnus (nnimap) shows "ghost" messages in summary buffer

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 27 Apr 2019 13:47:18 -0700

Ulrich Mueller <[email-masked]> writes:

>>>>>> On Sat, 27 Apr 2019, Eric Abrahamsen wrote:
>
>> Are you able to build an earlier version of Emacs (say, from a couple
>> of months ago) and test if you see the same thing? I made some fairly
>> deep changes to Gnus over the past month, and while I don't see any
>> reason why that would cause this behavior, it would be nice to rule it
>> out.
>
> Yes, I had tried with Emacs 26.2 and it has the same problem.

Huh. Can you show us the value of gnus-newsgroup-data and
gnus-newsgroup-headers in this group? Does the dummy article always show
up? Only in this group? Is this a newly-added IMAP server, and did it
display this problem right from the beginning?